CREATE TABLE "SYS_CODE_VALUE_TL" (
  "CODE_VALUE_ID" NUMBER(38) NOT NULL ,
  "LANG" VARCHAR2(10 BYTE) NOT NULL ,
  "MEANING" VARCHAR2(150 BYTE) ,
  "DESCRIPTION" VARCHAR2(240 BYTE) ,
  "OBJECT_VERSION_NUMBER" NUMBER(38) DEFAULT 1 ,
  "REQUEST_ID" NUMBER(38) DEFAULT -1 ,
  "PROGRAM_ID" NUMBER(38) DEFAULT -1 ,
  "CREATED_BY" NUMBER(38) DEFAULT -1 ,
  "CREATION_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATED_BY" NUMBER(38) DEFAULT -1 ,
  "LAST_UPDATE_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATE_LOGIN" NUMBER(38) DEFAULT -1 ,
  "ATTRIBUTE_CATEGORY" VARCHAR2(30 BYTE) ,
  "ATTRIBUTE1" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE2" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE3" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE4" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE5" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE6" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE7" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE8" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE9" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE10" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE11" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE12" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE13" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE14" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE15" VARCHAR2(240 BYTE) 
)
LOGGING
NOCOMPRESS
PCTFREE 10
INITRANS 1
STORAGE (
  INITIAL 65536 
  NEXT 1048576 
  MINEXTENTS 1
  MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT
)
PARALLEL 1
NOCACHE
DISABLE ROW MOVEMENT
;
COMMENT ON COLUMN "SYS_CODE_VALUE_TL"."CODE_VALUE_ID" IS '代码ID';
COMMENT ON COLUMN "SYS_CODE_VALUE_TL"."LANG" IS '语言';
COMMENT ON COLUMN "SYS_CODE_VALUE_TL"."MEANING" IS '快码意思';
COMMENT ON COLUMN "SYS_CODE_VALUE_TL"."DESCRIPTION" IS '快码描述';

-- ----------------------------
-- Records of SYS_CODE_VALUE_TL
-- ----------------------------
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10001', 'en_GB', 'HTML Page', 'HTML Page', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:10.760000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:10.760000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10001', 'zh_CN', 'HTML页面', 'HTML页面', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:10.836000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:10.836000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10002', 'en_GB', 'URL Service', 'URL Service', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:11.028000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:11.028000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10002', 'zh_CN', 'URL服务', 'URL服务', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:11.106000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:11.106000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10003', 'en_GB', 'Number', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:11.296000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:11.296000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10003', 'zh_CN', '数字框', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:11.372000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:11.372000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10004', 'en_GB', 'Popup', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:11.564000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:11.564000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10004', 'zh_CN', '值列表', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:11.641000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:11.641000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10005', 'en_GB', 'Select', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:11.831000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:11.831000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10005', 'zh_CN', '下拉框', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:11.908000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:11.908000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10006', 'en_GB', 'Text', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:12.101000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:12.101000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10006', 'zh_CN', '文本框', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:12.178000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:12.178000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10007', 'en_GB', 'Date', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:12.371000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:12.371000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10007', 'zh_CN', '日期框', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:12.448000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:12.448000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10008', 'en_GB', 'No', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:12.638000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:12.638000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10008', 'zh_CN', '否', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:12.714000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:12.714000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10009', 'en_GB', 'Yes', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:12.903000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:12.903000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10009', 'zh_CN', '是', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:12.980000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:12.980000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10010', 'en_GB', 'Center', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:13.173000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:13.173000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10010', 'zh_CN', '居中', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:13.250000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:13.250000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10011', 'en_GB', 'Left', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:13.442000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:13.442000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10011', 'zh_CN', '左对齐', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:13.520000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:13.520000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10012', 'en_GB', 'Right', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:13.712000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:13.712000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10012', 'zh_CN', '右对齐', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:13.789000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:13.789000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10013', 'en_GB', 'Global', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:13.981000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:13.981000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10013', 'zh_CN', '全局', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:14.060000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:14.060000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10014', 'en_GB', 'Role', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:14.252000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:14.252000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10014', 'zh_CN', '角色', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:14.329000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:14.329000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10015', 'en_GB', 'User', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:14.522000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:14.522000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10015', 'zh_CN', '用户', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:14.598000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:14.598000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10016', 'en_GB', 'Normal', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:14.789000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:14.789000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10016', 'zh_CN', '普通', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:14.866000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:14.866000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10017', 'en_GB', 'VIP', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:15.059000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:15.059000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10017', 'zh_CN', 'VIP', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:15.135000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:15.135000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10018', 'en_GB', '(GMT+8)Beijing', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:15.329000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:15.329000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10018', 'zh_CN', '(GMT+8)北京时间', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:15.406000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:15.406000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10019', 'en_GB', '(GMT-5)New York', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:15.597000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:15.597000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10019', 'zh_CN', '(GMT-5)纽约', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:15.673000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:15.673000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10020', 'en_GB', '(GMT-8)San Francisco', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:15.862000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:15.862000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10020', 'zh_CN', '(GMT-8)旧金山', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:15.939000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:15.939000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10021', 'en_GB', 'Active', 'Active', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:16.130000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:16.130000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10021', 'zh_CN', '有效', '有效', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:16.206000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:16.206000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10022', 'en_GB', 'Expired', 'Expired', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:16.395000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:16.395000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10022', 'zh_CN', '过期', '过期', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:16.471000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:16.471000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10023', 'en_GB', 'Locked', 'Locked', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:16.660000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:16.660000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10023', 'zh_CN', '已锁定', '锁定', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:16.736000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:16.736000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10024', 'en_GB', 'Enable captcha after 3 failure', 'Enable captcha after login failed 3 times.', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:16.927000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:16.927000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10024', 'zh_CN', '登录失败3次启用验证码', '登录失败3次启用验证码', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:17.003000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:17.003000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10025', 'en_GB', 'Disable captcha', 'Disable captcha', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:17.193000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:17.193000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10025', 'zh_CN', '禁用验证码', '禁用验证码', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:17.270000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:17.270000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10026', 'en_GB', 'Enable captcha', 'Enable captcha', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:17.458000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:17.458000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10026', 'zh_CN', '启用验证码', '启用验证码', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:17.535000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:17.535000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10027', 'en_GB', 'Female', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:17.724000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:17.724000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10027', 'zh_CN', '女', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:17.799000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:17.799000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10028', 'en_GB', 'Male', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:17.988000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:17.988000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10028', 'zh_CN', '男', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:18.065000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:18.065000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10029', 'en_GB', 'Official', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:18.256000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:18.256000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10029', 'zh_CN', '正式', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:18.332000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:18.332000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10030', 'en_GB', 'Off Work', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:18.522000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:18.522000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10030', 'zh_CN', '离职', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:18.599000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:18.599000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10031', 'en_GB', 'Practice', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:18.790000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:18.790000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10031', 'zh_CN', '实习', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:18.866000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:18.866000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10032', 'en_GB', 'Retired', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:19.057000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:19.057000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10032', 'zh_CN', '退休', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:19.135000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:19.135000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10033', 'en_GB', 'Trail', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:19.324000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:19.324000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10033', 'zh_CN', '试用', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:19.402000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:19.402000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10034', 'en_GB', 'No Limit', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:19.595000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:19.595000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10034', 'zh_CN', '无限制', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:19.676000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:19.676000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10035', 'en_GB', 'Contains Digits And Letters', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:19.867000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:19.867000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10035', 'zh_CN', '必须混合数字和字母', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:19.942000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:19.942000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10036', 'en_GB', 'Contains Digits And Case Letters', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:20.133000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:20.133000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10036', 'zh_CN', '必须混合数字和大小写字母', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:20.209000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:20.209000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10037', 'en_GB', 'SUCCESS', 'Successful Interface Invoke', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:20.400000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:20.400000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10037', 'zh_CN', '成功', '接口调用成功', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:20.480000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:20.480000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10038', 'en_GB', 'FAILURE', 'Fails Interface Invoke', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:20.670000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:20.670000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10038', 'zh_CN', '失败', '接口调用失败', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:20.748000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:20.748000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10039', 'en_GB', 'Identity Card', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:20.939000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:20.939000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10039', 'zh_CN', '身份证', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:21.014000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:21.014000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10040', 'en_GB', 'Protection', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:21.203000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:21.203000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10040', 'zh_CN', '护照', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:21.279000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:21.279000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10041', 'en_GB', 'One Way Permit', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:21.469000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:21.469000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10041', 'zh_CN', '港澳通行证', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:21.546000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:21.546000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10042', 'en_GB', 'Global', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:21.735000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:21.735000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10042', 'zh_CN', '全局', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:21.812000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:21.812000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10043', 'en_GB', 'Business Organization', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:22.002000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:22.002000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10043', 'zh_CN', '业务组织', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:22.079000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:22.079000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10044', 'en_GB', 'Sales Organization', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:22.271000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:22.271000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10044', 'zh_CN', '销售组织', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:22.347000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:22.347000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10045', 'en_GB', 'Purchase Organization', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:22.537000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:22.537000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10045', 'zh_CN', '采购组织', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:22.614000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:22.614000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10046', 'en_GB', 'Administrative organization', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:22.807000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:22.807000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10046', 'zh_CN', '行政组织', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:22.883000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:22.883000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10047', 'en_GB', 'Group', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:23.077000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:23.077000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10047', 'zh_CN', '集团', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:23.153000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:23.153000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10048', 'en_GB', 'Business Entity', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:23.343000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:23.343000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10048', 'zh_CN', '业务实体', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:23.420000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:23.420000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10049', 'en_GB', 'Inventory Organization', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:23.611000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:23.611000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10049', 'zh_CN', '库存组织', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:23.689000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:23.689000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10050', 'en_GB', 'General Organization', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:23.879000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:23.879000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10050', 'zh_CN', '普通组织', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:23.955000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:23.955000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10051', 'en_GB', 'Company With Limited Liability', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:24.148000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:24.148000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10051', 'zh_CN', '有限责任公司', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:24.226000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:24.226000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10052', 'en_GB', 'Company Limited By Shares', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:24.419000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:24.419000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10052', 'zh_CN', '股份有限责任公司', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:24.496000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:24.496000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10053', 'en_GB', 'Privately Or Individually-Owned Business', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:24.689000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:24.689000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10053', 'zh_CN', '个体工商户', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:24.766000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:24.766000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10054', 'en_GB', 'Proprietorship', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:24.954000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:24.954000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10054', 'zh_CN', '私营独资企业', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:25.030000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:25.030000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10055', 'en_GB', 'Large Corporations', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:25.219000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:25.219000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10055', 'zh_CN', '大型公司', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:25.294000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:25.294000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10056', 'en_GB', 'Medium-Sized Corporations', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:25.482000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:25.482000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10056', 'zh_CN', '中型公司', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:25.559000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:25.559000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10057', 'en_GB', 'Smaller Firms', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:25.750000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:25.750000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10057', 'zh_CN', '小型公司', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:25.827000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:25.827000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10058', 'en_GB', 'Micro Corporations', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:26.017000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:26.017000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10058', 'zh_CN', '微型公司', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:26.092000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:26.092000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10059', 'en_GB', 'Email', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:26.280000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:26.280000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10059', 'zh_CN', '邮件', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:26.356000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:26.356000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10060', 'en_GB', 'Direct Send', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:26.545000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:26.545000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10060', 'zh_CN', '直接发送', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:26.628000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:26.628000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10061', 'en_GB', 'Job Send', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:26.822000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:26.822000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10061', 'zh_CN', '定时任务', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:26.899000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:26.899000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10062', 'en_GB', 'SEQUENCE', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:27.095000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:27.095000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10062', 'zh_CN', '序列', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:27.171000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:27.171000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10063', 'en_GB', 'DATE', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:27.373000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:27.373000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10063', 'zh_CN', '日期', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:27.448000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:27.448000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10064', 'en_GB', 'CONSTANT', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:27.643000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:27.643000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10064', 'zh_CN', '常数', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:27.726000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:27.726000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10065', 'en_GB', 'VARIABLE', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:27.920000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:27.920000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10065', 'zh_CN', '变量', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:27.995000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:27.995000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10066', 'en_GB', 'UUID', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:28.184000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:28.184000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10066', 'zh_CN', 'UUID', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:28.261000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:28.261000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10067', 'en_GB', 'yyyyMMdd', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:28.453000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:28.453000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10067', 'zh_CN', 'yyyyMMdd', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:28.538000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:28.538000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10068', 'en_GB', 'yyyyMM', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:28.739000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:28.739000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10068', 'zh_CN', 'yyyyMM', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:28.842000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:28.842000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10069', 'en_GB', 'MMdd', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:29.053000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:29.053000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10069', 'zh_CN', 'MMdd', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:29.151000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:29.151000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10070', 'en_GB', 'NEVER', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:29.390000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:29.390000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10070', 'zh_CN', '永不', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:29.477000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:29.477000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10071', 'en_GB', 'every year', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:29.678000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:29.678000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10071', 'zh_CN', '每年', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:29.756000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:29.756000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10072', 'en_GB', 'quarter', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:29.959000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:29.959000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10072', 'zh_CN', '季度', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:30.035000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:30.035000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10073', 'en_GB', 'every month', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:30.225000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:30.225000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_CODE_VALUE_TL" VALUES ('10073', 'zh_CN', '每月', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:30.301000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:30.301000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Primary Key structure for table SYS_CODE_VALUE_TL
-- ----------------------------
ALTER TABLE "SYS_CODE_VALUE_TL" ADD CONSTRAINT "PK_SYS_CODE_VALUE_TL" PRIMARY KEY ("CODE_VALUE_ID", "LANG");

-- ----------------------------
-- Checks structure for table SYS_CODE_VALUE_TL
-- ----------------------------
ALTER TABLE "SYS_CODE_VALUE_TL" ADD CONSTRAINT "SYS_C00141891" CHECK ("CODE_VALUE_ID" IS NOT NULL) NOT DEFERRABLE INITIALLY IMMEDIATE NORELY VALIDATE;
ALTER TABLE "SYS_CODE_VALUE_TL" ADD CONSTRAINT "SYS_C00141892" CHECK ("LANG" IS NOT NULL) NOT DEFERRABLE INITIALLY IMMEDIATE NORELY VALIDATE;
