
CREATE TABLE "SYS_FUNCTION_B" (
  "FUNCTION_ID" NUMBER(38) NOT NULL ,
  "MODULE_CODE" VARCHAR2(30 BYTE) ,
  "FUNCTION_ICON" VARCHAR2(100 BYTE) ,
  "FUNCTION_CODE" VARCHAR2(30 BYTE) NOT NULL ,
  "FUNCTION_NAME" VARCHAR2(150 BYTE) ,
  "FUNCTION_DESCRIPTION" VARCHAR2(240 BYTE) ,
  "RESOURCE_ID" NUMBER(38) ,
  "TYPE" VARCHAR2(30 BYTE) ,
  "PARENT_FUNCTION_ID" NUMBER(38) ,
  "ENABLED_FLAG" VARCHAR2(1 BYTE) DEFAULT 'Y' ,
  "FUNCTION_SEQUENCE" NUMBER(20) DEFAULT 1 ,
  "OBJECT_VERSION_NUMBER" NUMBER(38) DEFAULT 1 ,
  "REQUEST_ID" NUMBER(38) DEFAULT -1 ,
  "PROGRAM_ID" NUMBER(38) DEFAULT -1 ,
  "CREATED_BY" NUMBER(38) DEFAULT -1 ,
  "CREATION_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATED_BY" NUMBER(38) DEFAULT -1 ,
  "LAST_UPDATE_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATE_LOGIN" NUMBER(38) DEFAULT -1 ,
  "ATTRIBUTE_CATEGORY" VARCHAR2(30 BYTE) ,
  "ATTRIBUTE1" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE2" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE3" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE4" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE5" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE6" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE7" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE8" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE9" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE10" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE11" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE12" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE13" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE14" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE15" VARCHAR2(240 BYTE) 
)
LOGGING
NOCOMPRESS
PCTFREE 10
INITRANS 1
STORAGE (
  INITIAL 65536 
  NEXT 1048576 
  MINEXTENTS 1
  MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT
)
PARALLEL 1
NOCACHE
DISABLE ROW MOVEMENT
;
COMMENT ON COLUMN "SYS_FUNCTION_B"."FUNCTION_ID" IS '表ID，主键，供其他表做外键';
COMMENT ON COLUMN "SYS_FUNCTION_B"."MODULE_CODE" IS '模块编码';
COMMENT ON COLUMN "SYS_FUNCTION_B"."FUNCTION_ICON" IS '功能图标';
COMMENT ON COLUMN "SYS_FUNCTION_B"."FUNCTION_CODE" IS '功能编码';
COMMENT ON COLUMN "SYS_FUNCTION_B"."FUNCTION_NAME" IS '功能名称';
COMMENT ON COLUMN "SYS_FUNCTION_B"."FUNCTION_DESCRIPTION" IS '描述';
COMMENT ON COLUMN "SYS_FUNCTION_B"."RESOURCE_ID" IS '功能入口';
COMMENT ON COLUMN "SYS_FUNCTION_B"."TYPE" IS '功能类型';
COMMENT ON COLUMN "SYS_FUNCTION_B"."PARENT_FUNCTION_ID" IS '父功能';
COMMENT ON COLUMN "SYS_FUNCTION_B"."ENABLED_FLAG" IS '是否启用';
COMMENT ON COLUMN "SYS_FUNCTION_B"."FUNCTION_SEQUENCE" IS '排序号';

-- ----------------------------
-- Records of SYS_FUNCTION_B
-- ----------------------------
INSERT INTO "SYS_FUNCTION_B" VALUES ('10233', 'SYS', 'fa fa-gears', 'SYSTEM', '系统管理', '系统管理', NULL, 'PAGE', NULL, 'Y', '99', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:39.448000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:39.448000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10234', 'SYS', 'fa fa-edit', 'PROMPT', '描述维护', '维护描述', '11571', 'PAGE', '10233', 'Y', '20', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:39.715000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:39.715000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10235', 'SYS', 'fa fa-code', 'CODE', '代码维护', '代码维护', '11562', 'PAGE', '10233', 'Y', '30', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:39.981000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:39.981000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10236', 'SYS', 'fa fa-search', 'LOV', 'LOV定义', 'LOV定义', '11565', 'PAGE', '10233', 'Y', '40', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:40.246000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:40.246000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10237', 'SYS', 'fa fa-flag', 'LANGUAGE', '语言维护', '语言维护', '11503', 'PAGE', '10233', 'Y', '50', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:40.515000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:40.515000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10238', 'SYS', 'fa fa-cogs', 'PROFILE', '配置维护', '配置维护', '11569', 'PAGE', '10233', 'Y', '50', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:40.782000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:40.782000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10239', 'SYSCONFIG', 'fa fa-cog', 'SYS_CONFIG', '系统配置', '系统配置', '11564', 'PAGE', '10233', 'Y', '6', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:41.054000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:41.054000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10240', 'ACCOUNT', 'fa fa-user', 'ACCOUNT', '账户管理', '账户管理', NULL, 'PAGE', '10233', 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:41.324000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:41.324000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10241', 'ACCOUNT', 'fa fa-user-plus', 'ACCOUNT_USER', '用户管理', '用户管理', '11576', 'PAGE', '10240', 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:41.592000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:41.592000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10242', 'ACCOUNT', 'fa fa-users', 'ACCOUNT_ROLE', '角色管理', '角色管理', '11572', 'PAGE', '10240', 'Y', '20', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:41.861000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:41.861000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10243', 'FUNCTION', 'fa fa-plug', 'FUNCTION', '功能管理', '功能管理', NULL, 'PAGE', '10233', 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:42.132000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:42.132000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10244', 'FUNCTION', 'fa fa-puzzle-piece', 'FUNCTION_ADD', '功能维护', '功能定义', '11493', 'PAGE', '10243', 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:42.403000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:42.403000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10245', 'FUNCTION', 'fa fa-share-alt-square', 'SYS_RESOURCE', '资源管理', '资源管理', '11543', 'PAGE', '10243', 'Y', '20', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:42.671000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:42.671000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10246', 'FUNCTION', 'fa fa-list', 'FUNCTION_ASSIGN', '功能分配', '功能分配', '11557', 'PAGE', '10243', 'Y', '90', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:42.936000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:42.936000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10247', 'JOB', 'fa fa-clock-o', 'JOB', '计划任务', '计划任务', NULL, 'PAGE', NULL, 'Y', '40', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:43.203000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:43.203000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10248', 'JOB', 'fa fa-tasks', 'JOB_DETAIL', '任务明细', '任务明细', '11451', 'PAGE', '10247', 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:43.471000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:43.471000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10249', 'JOB', 'fa fa-list-ul', 'JOB_RUNNING_INFO', '执行记录', '执行记录', '11461', 'PAGE', '10247', 'Y', '20', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:43.735000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:43.735000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10250', 'ATTACH', 'fa fa-cloud-upload', 'ATTACH', '附件管理', '附件管理', NULL, 'PAGE', NULL, 'Y', '30', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:44.001000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:44.001000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10251', 'ATTACH', 'fa fa-file', 'ATTACH_FILE', '文件管理', '文件管理', '11477', 'PAGE', '10250', 'Y', '20', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:44.271000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:44.271000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10252', 'ATTACH', 'fa fa-file', 'ATTACH_TEST', '上传测试', '上传测试', '11486', 'PAGE', '10250', 'Y', '30', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:44.538000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:44.538000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10253', 'ATTACH', 'fa fa-folder-open', 'ATTACH_CATEGORY', '目录管理', '目录管理', '11473', 'PAGE', '10250', 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:44.808000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:44.808000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10254', 'EMAIL', 'fa fa-envelope', 'EMAIL', '邮件', '邮件', NULL, 'PAGE', '10233', 'Y', '80', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:45.081000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:45.081000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10255', 'EMAIL', 'fa fa-envelope', 'EMAIL_ACCOUNT', '邮件账户', '邮件账户', '11513', 'PAGE', '10254', 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:45.349000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:45.349000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10256', 'EMAIL', 'fa fa-envelope', 'EMAIL_TEMPLATE', '邮件模板', '邮件模板', '11524', 'PAGE', '10254', 'Y', '20', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:45.617000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:45.617000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10257', 'EMAIL', 'fa fa-envelope', 'EMAIL_TEST', '邮件测试', '邮件测试', '11530', 'PAGE', '10254', 'Y', '30', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:45.887000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:45.887000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10258', 'WFL', 'fa fa-sitemap', 'WFL', '流程管理', '流程管理', NULL, 'PAGE', NULL, 'Y', '50', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:46.156000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:46.156000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10259', 'WFL', 'fa fa-check-square-o', 'WFL_TASK', '待办事项(管理员)', '待办事项', '11437', 'PAGE', '10258', 'Y', '20', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:46.466000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:46.466000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10260', 'WFL', 'fa fa-object-group', 'WFL_MODEL', '流程设计', '模型管理', '11432', 'PAGE', '10258', 'Y', '40', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:46.774000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:46.774000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10261', 'WFL', 'fa fa-wrench', 'WFL_TEST', '工作流测试', '工作流测试', '11436', 'PAGE', '10258', 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:47.042000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:47.042000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10262', 'WFL', 'fa fa-share-alt', 'WFL_DEFINITION', '流程部署', '流程部署', '11434', 'PAGE', '10258', 'Y', '50', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:47.308000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:47.308000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10263', 'HR', 'fa fa-cubes', 'HR', '组织架构', '组织架构', NULL, 'PAGE', NULL, 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:47.572000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:47.572000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10264', 'HR', 'fa fa-cube', 'HR_UNIT', '组织管理', '组织管理', '11446', 'PAGE', '10263', 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:47.842000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:47.842000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10265', 'HR', 'fa fa-user', 'HR_EMPLOYEE', '员工管理', '员工管理', '11439', 'PAGE', '10263', 'Y', '30', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:48.110000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:48.110000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10266', 'HR', 'fa fa-user-secret', 'HR_POSITION', '岗位管理', '岗位管理', '11442', 'PAGE', '10263', 'Y', '20', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:48.377000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:48.377000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10267', 'FND', 'fa fa-cube', 'FND_COMPANY', '公司管理', '公司管理', '11597', 'PAGE', '10263', 'Y', '40', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:48.647000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:48.647000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10268', 'SYS', 'fa fa-dashboard', 'SYS_DASHBOARD', '仪表盘配置', '仪表盘配置', '11602', 'PAGE', '10233', 'Y', '15', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:48.914000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:48.914000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10269', 'EMAIL', 'fa fa-envelope', 'EMAIL_STATUS', '邮件状态查询', '邮件状态查询', '11608', 'PAGE', '10254', 'Y', '40', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:49.183000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:49.183000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10270', 'IF', 'fa fa-plug', 'IF', '接口管理', '接口管理', NULL, 'PAGE', NULL, 'Y', '80', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:49.452000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:49.452000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10271', 'IF', 'fa fa-share-alt-square', 'IF_CONFIG', '接口定义', '接口定义', '11610', 'PAGE', '10270', 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:49.719000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:49.719000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10272', 'IF', 'fa fa-bar-chart', 'IF_INVOKE', '调用记录', '调用记录', '11609', 'PAGE', '10270', 'Y', '20', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:49.986000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:49.986000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10273', 'SYS', 'fa fa-heartbeat', 'SYS_METRICS', '系统指标', '系统指标', '11613', 'PAGE', '10233', 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:50.254000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:50.254000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10274', 'WFL', 'fa fa-check-square-o', 'WFL_MONITOR', '流程监控', '流程监控', '11617', 'PAGE', '10258', 'Y', '60', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:50.632000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:50.632000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10275', 'WFL', 'fa fa-check-square-o', 'WFL_LOG', '报错日志', '报错日志', '11621', 'PAGE', '10258', 'Y', '60', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:50.897000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:50.897000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10276', 'WFL', 'fa fa-cog', 'WFL_APPROVE', '审批配置', '审批配置', NULL, 'PAGE', '10258', 'Y', '90', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:51.162000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:51.162000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10277', 'WFL', 'fa fa-users', 'WFL_APV_STRATEGY', '审批方式', '审批方式', '11623', 'PAGE', '10276', 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:51.432000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:51.432000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10278', 'WFL', 'fa fa-user-plus', 'WFL_APV_TYPE', '审批规则', '审批规则', '11626', 'PAGE', '10276', 'Y', '20', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:51.700000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:51.700000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10279', 'WFL', 'fa fa-gavel', 'WFL_APV_RULE', '审批权限', '审批权限', '11629', 'PAGE', '10276', 'Y', '30', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:51.966000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:51.966000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10280', 'WFL', 'fa fa-wrench', 'WFL_VACATION_TEST', '工作流测试(请假申请)', '工作流测试(请假申请)', '11633', 'PAGE', '10258', 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:52.231000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:52.231000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10281', 'IF', 'fa fa-laptop', 'IF_CLIENT', '客户端管理', '客户端管理', '11635', 'PAGE', '10270', 'Y', '30', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:52.496000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:52.496000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10282', 'IF', 'fa fa-lock', 'IF_TOKEN', '授权管理', '授权管理', '11639', 'PAGE', '10270', 'Y', '40', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:52.761000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:52.761000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10283', 'FLEX', 'fa fa-object-group', 'FLEX_FIELD', '弹性域', '弹性域', NULL, 'PAGE', '10233', 'Y', '90', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:53.065000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:53.065000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10284', 'FLEX', 'fa fa-object-ungroup', 'FLEX_FIELD_MODEL', '弹性域模型', '弹性域模型', '11643', 'PAGE', '10283', 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:53.332000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:53.332000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10285', 'FLEX', 'fa fa-object-ungroup', 'FLEX_FIELD_RULE_SET', '弹性域规则', '弹性域规则', '11662', 'PAGE', '10283', 'Y', '20', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:53.598000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:53.598000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10286', 'FLEX', 'fa fa-object-ungroup', 'FLEX_FIELD_DEMO', '弹性域示例', '弹性域示例', '11666', 'PAGE', '10283', 'Y', '30', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:53.864000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:53.864000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10287', 'WFL', 'fa fa-user', 'WFL_OFFICE', '工作流', '工作流', NULL, 'PAGE', NULL, 'Y', '49', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:54.131000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:54.131000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10288', 'WFL', 'fa fa-reply', 'WFL_CARBON', '我的抄送流程', '我的抄送流程', '11766', 'PAGE', '10287', 'Y', '30', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:54.402000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:54.402000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10289', 'WFL', 'fa fa-share', 'WFL_MY_START', '我发起的流程', '我发起的流程', '11765', 'PAGE', '10287', 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:54.673000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:54.673000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10290', 'SYS', 'fa fa-cube', 'SYS_CODE_RULE', '编码规则', '编码规则', '11775', 'PAGE', '10233', 'Y', '45', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:22:54.942000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:22:54.942000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10291', 'WFL', 'fa fa-check-square-o', 'WFL_MY_TASK', '我的待办列表', '我的待办列表', '11433', 'PAGE', '10287', 'Y', '10', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:39.849000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:39.849000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10292', 'WFL', 'fa fa-history', 'WFL_HISROTY', '我参与的流程', '我参与的流程', '11435', 'PAGE', '10287', 'Y', '20', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:40.117000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:40.117000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_FUNCTION_B" VALUES ('10293', 'WFL', 'fa fa-user-plus', 'WFL_AUTO_DELEGATE', '自动转交配置', '自动转交配置', '11642', 'PAGE', '10287', 'Y', '5', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:40.384000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:40.384000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Primary Key structure for table SYS_FUNCTION_B
-- ----------------------------
ALTER TABLE "SYS_FUNCTION_B" ADD CONSTRAINT "SYS_FUNCTION_B_PK" PRIMARY KEY ("FUNCTION_ID");

-- ----------------------------
-- Uniques structure for table SYS_FUNCTION_B
-- ----------------------------
ALTER TABLE "SYS_FUNCTION_B" ADD CONSTRAINT "SYS_FUNCTION_B_U1" UNIQUE ("FUNCTION_CODE") NOT DEFERRABLE INITIALLY IMMEDIATE NORELY VALIDATE;

-- ----------------------------
-- Checks structure for table SYS_FUNCTION_B
-- ----------------------------
ALTER TABLE "SYS_FUNCTION_B" ADD CONSTRAINT "SYS_C00141893" CHECK ("FUNCTION_ID" IS NOT NULL) NOT DEFERRABLE INITIALLY IMMEDIATE NORELY VALIDATE;
ALTER TABLE "SYS_FUNCTION_B" ADD CONSTRAINT "SYS_C00141894" CHECK ("FUNCTION_CODE" IS NOT NULL) NOT DEFERRABLE INITIALLY IMMEDIATE NORELY VALIDATE;

-- ----------------------------
-- Indexes structure for table SYS_FUNCTION_B
-- ----------------------------
CREATE INDEX "SYS_FUNCTION_B_N1"
  ON "SYS_FUNCTION_B" ("PARENT_FUNCTION_ID" ASC)
  LOGGING
  VISIBLE
PCTFREE 10
INITRANS 2
STORAGE (
  INITIAL 65536 
  NEXT 1048576 
  MINEXTENTS 1
  MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT
);
CREATE INDEX "SYS_FUNCTION_B_N2"
  ON "SYS_FUNCTION_B" ("MODULE_CODE" ASC)
  LOGGING
  VISIBLE
PCTFREE 10
INITRANS 2
STORAGE (
  INITIAL 65536 
  NEXT 1048576 
  MINEXTENTS 1
  MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT
);
CREATE INDEX "SYS_FUNCTION_B_N3"
  ON "SYS_FUNCTION_B" ("RESOURCE_ID" ASC)
  LOGGING
  VISIBLE
PCTFREE 10
INITRANS 2
STORAGE (
  INITIAL 65536 
  NEXT 1048576 
  MINEXTENTS 1
  MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT
);

CREATE SEQUENCE  "SYS_FUNCTION_B_S"  MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 10301 CACHE 20 NOORDER  NOCYCLE