

CREATE TABLE "SYS_ROLE_TL" (
  "ROLE_ID" NUMBER(38) NOT NULL ,
  "LANG" VARCHAR2(10 BYTE) NOT NULL ,
  "ROLE_NAME" VARCHAR2(150 BYTE) ,
  "ROLE_DESCRIPTION" VARCHAR2(240 BYTE) ,
  "OBJECT_VERSION_NUMBER" NUMBER(38) DEFAULT 1 ,
  "REQUEST_ID" NUMBER(38) DEFAULT -1 ,
  "PROGRAM_ID" NUMBER(38) DEFAULT -1 ,
  "CREATED_BY" NUMBER(38) DEFAULT -1 ,
  "CREATION_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATED_BY" NUMBER(38) DEFAULT -1 ,
  "LAST_UPDATE_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATE_LOGIN" NUMBER(38) DEFAULT -1 ,
  "ATTRIBUTE_CATEGORY" VARCHAR2(30 BYTE) ,
  "ATTRIBUTE1" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE2" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE3" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE4" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE5" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE6" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE7" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE8" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE9" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE10" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE11" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE12" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE13" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE14" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE15" VARCHAR2(240 BYTE) 
)
LOGGING
NOCOMPRESS
PCTFREE 10
INITRANS 1
STORAGE (
  INITIAL 65536 
  NEXT 1048576 
  MINEXTENTS 1
  MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT
)
PARALLEL 1
NOCACHE
DISABLE ROW MOVEMENT
;
COMMENT ON COLUMN "SYS_ROLE_TL"."ROLE_ID" IS '角色ID';
COMMENT ON COLUMN "SYS_ROLE_TL"."LANG" IS '语言';
COMMENT ON COLUMN "SYS_ROLE_TL"."ROLE_NAME" IS '角色名称';
COMMENT ON COLUMN "SYS_ROLE_TL"."ROLE_DESCRIPTION" IS '角色描述';

-- ----------------------------
-- Records of SYS_ROLE_TL
-- ----------------------------
INSERT INTO "SYS_ROLE_TL" VALUES ('10015', 'en_GB', 'ADMIN', 'Administrator', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:21:00.741000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:21:00.741000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_ROLE_TL" VALUES ('10015', 'zh_CN', '管理员', '系统管理员', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:21:00.817000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:21:00.817000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_ROLE_TL" VALUES ('10016', 'en_GB', 'Employee', 'Employee', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:21:01.009000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:21:01.009000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_ROLE_TL" VALUES ('10016', 'zh_CN', '员工', '员工', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:21:01.085000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:21:01.085000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Primary Key structure for table SYS_ROLE_TL
-- ----------------------------
ALTER TABLE "SYS_ROLE_TL" ADD CONSTRAINT "PK_SYS_ROLE_TL" PRIMARY KEY ("ROLE_ID", "LANG");

-- ----------------------------
-- Checks structure for table SYS_ROLE_TL
-- ----------------------------
ALTER TABLE "SYS_ROLE_TL" ADD CONSTRAINT "SYS_C00141915" CHECK ("ROLE_ID" IS NOT NULL) NOT DEFERRABLE INITIALLY IMMEDIATE NORELY VALIDATE;
ALTER TABLE "SYS_ROLE_TL" ADD CONSTRAINT "SYS_C00141916" CHECK ("LANG" IS NOT NULL) NOT DEFERRABLE INITIALLY IMMEDIATE NORELY VALIDATE;

-- ----------------------------
-- Indexes structure for table SYS_ROLE_TL
-- ----------------------------
CREATE INDEX "SYS_ROLE_TL_N1"
  ON "SYS_ROLE_TL" ("ROLE_NAME" ASC)
  LOGGING
  VISIBLE
PCTFREE 10
INITRANS 2
STORAGE (
  INITIAL 65536 
  NEXT 1048576 
  MINEXTENTS 1
  MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT
);
CREATE INDEX "SYS_ROLE_TL_N2"
  ON "SYS_ROLE_TL" ("ROLE_DESCRIPTION" ASC)
  LOGGING
  VISIBLE
PCTFREE 10
INITRANS 2
STORAGE (
  INITIAL 65536 
  NEXT 1048576 
  MINEXTENTS 1
  MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT
);
